View Issue Details

IDProjectCategoryView StatusLast Update
0002126SymmetricDS ProBugpublic2015-01-13 14:45
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.1Fixed in Version3.7.1 
Summary0002126: XmlPublisherDataRouter, when configured doesn't show up in pro ui list of possible data routers to configure
DescriptionXmlPublisherDataRouter, when configured doesn't show up in pro ui list of possible data routers to configure
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 3fd86678

2015-01-07 23:34:48

chenson

Details Diff
0002126: XmlPublisherDataRouter, when configured doesn't show up in pro ui list of possible data routers to configure
0002126
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/integrate/XmlPublisherDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2015-01-07 23:34 chenson New Issue
2015-01-07 23:34 chenson Status new => assigned
2015-01-07 23:34 chenson Assigned To => chenson
2015-01-08 00:00 chenson Changeset attached => SymmetricDS trunk r9259
2015-01-08 22:23 chenson Status assigned => resolved
2015-01-08 22:23 chenson Fixed in Version => 3.7.1
2015-01-08 22:23 chenson Resolution open => fixed
2015-01-13 14:45 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3fd86678